/*-------------------- P O P  U P  I M A G E --------------------*/

.imgPopUp
{
	position:absolute;
	float:both;
	top:150px;
	left:300px;
	width:430px;
	height:430px;
	border:solid 1px black;
	background-color:white;
	visibility:hidden;
}

.imgPopUpC
{
	float:right;
	color:black;
	padding:2px 5px;
	/*border:solid 1px black;*/
}

.imgPopUpImg
{
	float:right;
	color:black;
	padding:15px;
	/*border:solid 1px black;*/
}
	

/*-------------------- M E S S A G E S -----------------------------*/
.msg_success
{
	font-size:11px;
	font-weight:bold;
	color:#6e910f;
}

.msg_fail
{
	font-size:11px;
	font-weight:bold;
	color:#840000;
}

.msg_warning
{
	font-size:11px;
	font-weight:bold;
	color:#ff6600;
}

.msg_error
{
	font-size:11px;
	font-weight:bold;
	color:#840000;
}

.msg_fatal_error
{
		font-size:11px;
		font-weight:bold;
		color:#840000;
}

/*-------------------- FORMS ETC -----------------------------*/
.black-color
{
	color:black;
}

.red-color
{
	color:#d32003;
}

.blue-color
{
	color:#34b3f3;
}